@charset "UTF-8";

a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}

a:visited {
	color: #666666;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #3399CC;
}

p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}

.sml {
	font-size: 10px;
	color: #666666;
}

h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #3399CC;
}
